<!--The content below is only a placeholder and can be replaced.-->
<div class="flex flex--row flex--space-between flex--item-center">
    <app-game-grid></app-game-grid>
    <app-score-board></app-score-board>
</div>

